@font-face {
    font-family: "regular";
    src: url(../fonts/Montserrat-Regular.woff);
}

@font-face {
    font-family: "medium";
    src: url(../fonts/Montserrat-Medium.woff);
}

@font-face {
    font-family: "bold";
    src: url(../fonts/Montserrat-Bold.woff);
}

/* body {
        overflow-x: hidden;
    } */

body h1 {
    font-size: 72px;
    font-family: bold;
}

body h2 {
    font-size: 40px;
    font-family: bold;
}

body h4 {
    font-size: 18px;
    font-family: bold;
}

.navbar {
    background: rgb(1, 124, 163);
    background: linear-gradient(90deg, rgba(1, 124, 163, 1) 0%, rgba(0, 0, 0, 1) 100%);
    font-family: medium;
}

.navbar-light .navbar-nav .nav-link {
    color: #fff;
    font-size: 24px;
    margin-left: 25px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #ccc;
}

/* Hero Banner Start */

#hero-banner {
    background-image: url(../imgs/hero-banner.png);
    margin-top: 92px;
    padding: 180px 0;
    background-repeat: no-repeat;
    background-size: cover;
}

#hero-banner h1 {
    font-size: 40px;
    text-align: center;
    vertical-align: middle;
    color: #fff;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.5)
}

.btn-box {
    margin-top: 80px;
}

.btn-box a {
    font-size: 12px;
    font-family: bold;
    color: #fff;
    text-decoration: none;
}

.btn-1 {
    background: #0081AA;
    padding: 15px 100px;
    border-radius: 10px;
}

.btn-2 {
    background: #fff;
    color: #0081AA !important;
    padding: 15px 50px;
    border-radius: 10px;
    margin-left: 53px;
}

.btn-2 i {
    margin-right: 10px;
}

/* Hero Banner End */

/* How It Works Start */
#how-it-works {
    background: rgb(1, 124, 163);
    background: linear-gradient(90deg, rgba(1, 124, 163, 1) 0%, rgba(0, 0, 0, 1) 100%);
    color: #fff;
    margin: -110px 100px 134px;
    padding: 100px 0;
}

#how-it-works p {
    font-size: 16px;
}

#how-it-works img {
    display: block;
    text-align: center;
    margin: 0px auto 30px;
}

.how-it-works-content {
    padding: 0 272px;
}

.box-container {
    margin: 100px 130px 0;
}

.box {
    background: rgb(255 255 255 / 20%);
    min-height: 420px;
    padding: 50px 0px;
    border-radius: 30px;
}

.box h4 {
    color: #fff;
}

.box p {
    font-size: 14px !important;
    min-height: 50px;
    color: #DDD8D8;
}

.box-btn {
    padding: 15px 50px;
    background: #0081aa;
    border-radius: 10px;
    color: #FFF;
    font-family: bold;
}

/* How It Works End */

/* Broker Start */

#broker h2 {
    color: #0486BF;
}

#broker .logo-container {
    position: relative;
    margin-top: 100px;
}

.logo-container::before {
    content: '';
    background: url(../imgs/broker-bg.png);
    position: absolute;
    background-size: cover;
    height: 200px;
    width: 95%;
    bottom: 200px;
}

.logo-container img {
    border-radius: 50%;
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
    margin-bottom: 50px;
}


/* Broker End */

/* HOW TO START Start */

#how-to-start {
    margin: 150px 0;
    overflow-x: hidden;
}

#how-to-start h2 {
    font-family: bold;
    color: #0486BF;
}

#how-to-start p {
    text-align: left;
    text-align-last: left;
}

#how-to-start .ball {
    margin-top: 100px;
}

.bubble-1 {
    background-image: url(../imgs/bubble-1.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: 70px;
    height: 34%;
    width: 34%;
    padding: 25px 60px;
    margin-top: -30px;
}

.bubble-1 h4 {
    color: #2458ce;
}

.bubble-2 {
    background-image: url(../imgs/bubble-2.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    left: 70px;
    height: 34%;
    width: 34%;
    padding: 25px 60px;
    margin-top: 270px;
}

.bubble-2 h4 {
    color: #b100bc;
}

.bubble-3 {
    background-image: url(../imgs/bubble-3.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    height: 34%;
    width: 34%;
    right: 70px;
    padding: 25px 110px;
    margin-top: -30px;
}

.bubble-3 h4 {
    color: #e20067;
}

.bubble-4 {
    background-image: url(../imgs/bubble-4.png);
    position: absolute;
    background-size: contain;
    background-repeat: no-repeat;
    margin-top: 270px;
    right: 70px;
    height: 34%;
    width: 34%;
    padding: 25px 110px;
}

.bubble-4 h4 {
    color: #ff9d00;
}
.bulble_p{
    font-size: 12px !important;
}


/* HOW TO START End */


/* Footer Start */

footer {
    background: rgb(1, 124, 163);
    background: linear-gradient(90deg, rgba(1, 124, 163, 1) 0%, rgba(0, 0, 0, 1) 100%);
    padding: 50px 100px 0;
}

footer ul {
    padding: 0;
    list-style-type: none;
    color: #ffff;
}

footer ul li {
    line-height: 35px;
}

footer ul li h4 {
    font-family: bold;
}


.btn-ftr {
    background-color: #5948AD;
    color: #fff;
    text-decoration: none;
    font-family: bold;
    padding: 15px 40px;
}

.newsletter-field {
    height: 50px;
    width: 70%;
    background-color: transparent;
    border: 1px solid #5948AD;
}

.newsletter-field::placeholder {
    padding-left: 20px;
    color: #5948AD;
    font-family: "regular";
}


.divider {
    margin: 30px 0;
    background-color: #ccc;
    height: 1px;
    opacity: 0.3;
}


/* Footer End */

/* Responsive CSS Start */

@media (max-width: 1600px) {
    .logo-container img{
        width: 60%;
    }
    .box-container {
        margin: 100px 0px 0;
    }

    .how-it-works-content {
        padding: 0px 229px;
    }

    .logo-container::before {
        content: '';
        background: url(../imgs/broker-bg.png);
        position: absolute;
        background-size: cover;
        height: 183px;
        width: 95%;
        bottom: 185px;
    }
    /* p.bulble_p{
        font-size: 8px !important;
    } */

    .bubble-1 {
        background-image: url(../imgs/bubble-1.png);
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        left: 15px;
        height: 32%;
        width: 34%;
        padding: 30px 60px;
        margin-top: 16px;
    }

    .bubble-2 {
        background-image: url(../imgs/bubble-2.png);
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        left: 15px;
        height: 32%;
        width: 34%;
        padding: 30px 60px;
        margin-top: 275px;
    }

    .bubble-3 {
        background-image: url(../imgs/bubble-3.png);
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        height: 32%;
        width: 34%;
        right: 15px;
        padding: 20px 90px;
        margin-top: 15px;
    }

    .bubble-4 {
        background-image: url(../imgs/bubble-4.png);
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        margin-top: 275px;
        right: 15px;
        height: 32%;
        width: 34%;
        padding: 30px 90px;
    }

    .btn-ftr {
        padding: 15px 35px;
    }
}

@media (max-width: 1440px) {
    body h4 {
        font-size: 21px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 20px;
        margin-left: 5px;
    }

    .logo-container::before {
        height: 166px;
        width: 100%;
    }

    .logo-container img {
        border-radius: 50%;
        box-shadow: rgb(0 0 0 / 9%) 0px 3px 12px;
        margin-bottom: 50px;
        width: 60%;
    }

    .how-it-works-content {
        padding: 0px 149px;
    }

    .bubble-1 {
        margin-top: 25px;
        padding: 20px 60px;
    }

    .bubble-2 {
        margin-top: 260px;
        padding: 20px 60px;
    }

    .bubble-3 {
        padding: 12px 80px;
        margin-top: 25px;
    }

    .bubble-4 {
        margin-top: 260px;
        padding: 20px 80px;
    }

    .btn-ftr {
        padding: 15px 27px;
    }
}

@media (max-width: 1366px) {

    .how-it-works-content {
        padding: 0px 112px;
    }

    body h4 {
        font-size: 19px;
    }

    .logo-container::before {
        height: 160px;
    }

    .bubble-3 {
        padding: 10px 40px 0px 80px;
        margin-top: 25px;
    }

    .btn-ftr {
        padding: 15px 23px;
    }
}

@media (max-width: 1280px) {
    body h4 {
        font-size: 18px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 18px;
        margin-left: 5px;
    }

    #hero-banner {
        padding: 200px 0;
    }

    .how-it-works-content {
        padding: 0px 69px;
    }


    .logo-container::before {
        height: 130px;
        bottom: 195px;
    }

    #how-to-start {
        margin: 100px 0;
    }

    .bubble-1 {
        margin-top: 25px;
        padding: 15px 0 0 60px;
        background:none !important;
    }

    .bubble-2 {
        margin-top: 220px;
        padding: 15px 0px 0 60px;
        background:none !important;
    }

    .bubble-3 {
        padding: 5px 0 0px 80px;
        background:none !important;
    }

    .bubble-4 {
        margin-top: 220px;
        padding: 15px 0px 0 80px;
        background:none !important;
    }

    .btn-ftr {
        padding: 15px 19px;
    }
}

@media (max-width: 1024px) {
    body h2 {
        font-size: 50px;
        font-family: bold;
    }

    body h4 {
        font-size: 15px;
    }

    body p {
        font-size: 14px;
    }

    .navbar-light .navbar-nav .nav-link {
        font-size: 14px;
        margin-left: 5px;
    }

    .navbar-brand img {
        width: 70%;
    }

    .nav-link {
        font-size: 15px;
    }

    #hero-banner {
        padding: 170px 0;
        margin-top: 55px;
    }

    #how-it-works {
        margin: -110px 30px 100px;
    }

    .box {
        min-height: unset;
    }

    .box p {
        font-size: 14px !important;
    }

    .logo-container::before {
        height: 110px;
        bottom: 170px;
    }

    .bulble_p {
        font-size: 10px !important;
    }

    .bubble-1 {
        margin-top: 15px;
        padding: 10px 0 0 40px;
        font-size: 12px;
    }

    .bubble-2 {
        margin-top: 180px;
        padding: 10px 0px 0 40px;
    }

    .bubble-3 {
        padding: 0px 0 0px 55px;
        margin-top: 15px;
    }

    .bubble-4 {
        margin-top: 180px;
        padding: 10px 0px 0 60px;
    }

    .btn-ftr {
        padding: 15px 6px;
    }

    footer {
        padding: 50px 20px 0;
    }

    .divider {
        margin: 10px 0;
    }
}

@media (max-width: 768px) {
    .btn-2 {
      position: relative;
      top: 50px;
    }
    body h1 {
        font-size: 52px;
    }

    body h2 {
        font-size: 46px;
    }

    body p {
        text-align: justify;
        text-align-last: center;
    }

    #hero-banner {
        padding: 100px 0 220px;
    }

    .btn-box {
        margin-top: 40px;
    }

    .btn-1 {
        padding: 15px 65px;
    }

    .btn-2 {
        padding: 15px 30px;
    }

    #how-it-works {
        margin: -110px 30px 100px;
    }

    .how-it-works-content {
        padding: 0px 20px;
    }

    #how-it-works p {
        font-size: 16px;
    }

    .box-container {
        margin: 50px 0px 0;
    }

    .box {
        width: 60%;
        margin: 0px auto 30px;
    }

    #broker .logo-container {
        margin-top: 50px;
    }

    .logo-container img {
        width: 25%;
        margin-bottom: 30px;
    }

    .logo-container::before {
        display: none;
    }

    .img-box {
        margin-bottom: 50px;
    }

    .img-fluid {
        max-width: 25%;
    }

    #how-to-start {
        margin: 50px 0 100px;
    }

    #how-to-start h4 {
        font-size: 12px;
        line-height: 5px;
    }

    #how-to-start p {
        font-size: 10px;
    }
    p.bulble_p{
        font-size: 8px !important;
    }

    .bubble-1 {
        margin-top: 10px;
        padding: 15px 0px 0px 29px;
        left: 35px;
        margin-top: -5px;
        background:none !important;
    }

    .bubble-2 {
        margin-top: 110px;
        padding: 15px 0px 0px 29px;
        left: 35px;
        background:none !important;
    }

    .bubble-3 {
        padding: 15px 0px 0px 29px;
        margin-top: -5px;
        right: 35px;
        background:none !important;
    }

    .bubble-4 {
        margin-top: 110px;
        padding: 15px 0px 0px 29px;
        right: 35px;
        background: none !important;
    }
}

@media (max-width: 480px) {
    .btn-2 {
      position: relative;
      top: 50px;
    }
    body br {
        display: none;
    }

    body h1 {
        font-size: 45px;
    }

    body h2 {
        font-size: 40px;
    }

    .btn-box a {
        font-size: 16px;
    }

    .btn-1 {
        padding: 15px 40px;
    }

    .btn-2 {
        padding: 15px 50px;
        margin-left: 15px;
    }

    #how-it-works {
        margin: -100px 10px 100px;
    }

    .how-it-works-content {
        padding: 0px;
    }

    .box {
        width: 90%;
    }

    #how-to-start {
        margin: 0 0 50px;
    }

    #how-to-start .ball {
        margin-top: 50px;
    }

    #how-to-start h4 {
        font-size: 10px;
        line-height: 1px;
    }

    #how-to-start p {
        font-size: 8px;
        line-height: 8px;
        text-align: left !important;
        text-align-last: left;
    }

    .bubble-1 {
        padding: 10px 0 0 15px;
        left: 20px;
        background:none !important;
    }

    .bubble-2 {
        margin-top: 70px;
        padding: 10px 0px 0 15px;
        left: 20px;
        background:none !important;
    }

    .bubble-3 {
        padding: 5px 0 0px 20px;
        right: 20px;
        background:none !important;
    }

    .bubble-4 {
        margin-top: 70px;
        padding: 10px 0px 0 20px;
        right: 20px;
        background:none !important;
    }

    .newsletter-field {
        width: 82%;
    }

    .modal-content {
        width: 100% !important;
    }

    iframe {

        width: 430px !important;
    }
}

@media (max-width: 414px) {
    .btn-2 {
      position: relative;
      top: 50px;
    }
    body h1 {
        font-size: 40px;
    }

    body h2 {
        font-size: 36px;
    }

    .navbar-brand {
        width: 80%;
    }

    .navbar-brand img {
        width: 40%;
    }

    .btn-box a {
        font-size: 12px;
    }

    .btn-1 {
        padding: 15px 25px;
    }

    .btn-2 {
        padding: 15px 30px;
        margin-left: 15px;
    }

    #how-it-works {
        margin: -100px 0px 100px;
        padding: 50px 0;

    }

    .box {
        width: 100%;
    }

    #how-to-start {
        margin: 0 0 00;
    }

    #how-to-start h4 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 20px;
    }

    #how-to-start p {
        font-size: 16px;
        line-height: 25px;
        text-align: justify !important;
        text-align-last: center;
    }

    .ball-2 {
        display: none;
    }

    .bubble-1 {
        background: none;
        position: unset;
        margin: 20px 0;
        padding: 0 70px;
        width: 100%;
        background:none !important;
    }

    .bubble-2 {
        background: none;
        position: unset;
        margin: 20px 0;
        padding: 0 70px;
        width: 100%;
        background:none !important;
    }

    .bubble-3 {
        background: none;
        position: unset;
        margin: 20px 0;
        padding: 0 70px;
        width: 100%;
        background:none !important;
    }

    .bubble-4 {
        background: none;
        position: unset;
        margin: 20px 0;
        padding: 0 70px;
        width: 100%;
        background:none !important;
    }

    .newsletter-field {
        width: 78%;
    }

    iframe {
        width: 365px !important;
    }
}

@media (max-width: 375px) {
    .btn-2 {
      position: relative;
      top: 50px;
    }
    body h1 {
        font-size: 37px;
    }

    body h2 {
        font-size: 35px;
    }

    .navbar-brand {
        width: 79%;
    }

    .newsletter-field {
        width: 76%;
    }

    .bubble-1{
         background:none !important;
    }
    .bubble-2{
         background:none !important;
    }
    .bubble-3{
         background:none !important;
    }
    .bubble-4{
         background:none !important;
    }
  

    iframe {
        width: 325px !important;
        height: 250px !important;
    }
}

@media (max-width: 360px) {
    .btn-2 {
      position: relative;
      top: 50px;
    }
    .navbar-brand {
        width: 78%;
    }

    .newsletter-field {
        width: 74%;
    }
    .bubble-1{
         background:none !important;
    }
    .bubble-2{
         background:none !important;
    }
    .bubble-3{
         background:none !important;
    }
    .bubble-4{
         background:none !important;
    }

}

/* Responsive CSS End */

/* Modal Start */

.modal-content {
    width: 120%;
}
video{
    height: 100%;
    width: 100%;
}
/* Modal End */